.material-icons{
    font-size: 14px !important;
}
.course-name {
  font-size: 24px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  color: #2c2f3c;
}

.course-duration, .course-creation-date {
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #b9bdce;
}

.button{
  height: 24px !important;
  border-radius: 3px;
  background-color: #30B6DD;
  font-size: 12px;
  font-weight: 600;
}
.edit-button {
  width: 75px !important;
}
.delete-button {
  width: 86px !important;
}
.material-icons{
    width: 18px;
}
.rated-bg{
  background: #EBF5FB!important;
  border: 1px solid #D6EAF8;
}

.new-course {
  background: #9bc837!important;
  color: white;
  border-radius: 3px;
  padding: 2px 10px;
}